    <meta name="robots" content="noodp" />
    <link rel="canonical" href="{{ .Permalink }}" />
    <!-- Twitter Card -->
    {{ if .IsPage }} {{ with .Params.image }}
    <!-- Twitter summary card with large image must be at least 280x150px -->
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="twitter:image" content="{{ .  | relURL }}" /> {{ else }}
    <meta name="twitter:card" content="summary" /> {{ end }} {{ else }}
    <meta name="twitter:card" content="summary" /> {{ end }}
    <meta name="twitter:title" content="{{ if .IsHome }}{{ with $.Site.Data.setting }} {{ .site_title }} {{ end }}{{ else }} - {{ .Title }}{{ end }}" />
    <meta name="twitter:description" content="{{ if .IsHome }}{{ with $.Site.Data.setting }}{{ .site_description }}{{ end }}{{ else }}{{ .Description }}{{ end }}" />
    <meta name="twitter:site" content="@{{ with $.Site.Data.setting }}{{ .user.twitter }}{{ end }}" />
    <meta name="twitter:creator" content="{{ with $.Site.Data.setting }}{{ .user.name }}{{ end }}" />
    <!-- OG data -->
    <meta property="og:locale" content="id" />
    <meta property="og:type" content="{{ if .IsPage }}article{{ else }}website{{ end }}" />
    <meta property="og:title" content="{{ if .IsHome }}{{ with $.Site.Data.setting }}{{ .site_title }}{{ end }} {{ else }}{{ .Title }}{{ end }}">
    <meta property="og:description" content="{{ if .IsHome }}{{ with $.Site.Data.setting }}{{ .site_description }} {{ end }}{{ else }}{{ .Description }}{{ end }}">
    <meta property="og:url" content="{{ .Permalink }}" />
    <meta property="og:site_name" content="{{ with $.Site.Data.setting }}{{ .site_title }}{{ end }}" /> {{ range .Params.categories }}
    <meta property="article:section" content="{{ . }}" />{{ end }} {{ range .Params.tags }}
    <meta property="article:tag" content="{{ . }}" />{{ end }} {{ if isset .Params "date" }}
    <meta property="article:published_time" content="{{ time .Date }}" />{{ end }}